<?php
define('HEADING_TITLE','Notizen');
define('JS_ERROR_NO_RECIPIENTS','Keine Empfänger angegeben.');
define('JS_CONFIRM_REALLY_DELETE','Markierte Notizen wirklich löschen?');
define('JS_CONFIRM_REALLY_MARK','Markierte Notizen wirklich als gelesen markieren?');
define('NOTICE_OVERVIEW','Notizblock Übersicht');
define('NOTICE_CALENDAR','Kalender');

define('ADDFOLDER_TITLE','Neues Verzeichnis anlegen');
define('ADDFOLDER_INTRO','Geben Sie einen Namen für das neue Verzeichnis an');

define('FOLDERADD_LINK_TITLE',ADDFOLDER_TITLE);
define('FOLDERDELETE_LINK_TITLE','Verzeichnis löschen');

define('VIEW_CALENDAR','Kalender anzeigen');

define('DELFOLDER_INTRO','Beim löschen werden alle Notizen dieses Verzeichnisses mitgelöscht.');
define('DELFOLDER_TITLE','Verzeichnis %s löschen');

define('TEXT_ADDTERMIN','Erinnerungstermin hinterlegen');
define('EDITLINK_TITLE','Neue Notiz anlegen');

define('MARK_ALL','Alle markieren');
define('DEMARK_ALL','Alle demarkieren');
define('TEXT_CHOOSE_RECIPIENT','Empf&auml;nger w&auml;hlen');

define('BUTTON_CLOSE','Schliessen');
define('NOTE_CAPT','Überschrift');
define('NOTE_FROM_DATE','Notiz vom:');
define('NOTE_RECIPIENT','Absender:');
define('NOTE_EMPFAENGER','Empfänger');
define('NOTE_TERMIN','Erinnerungstermin:');
define('NOTE_TERMIN_INTRO','Wann soll an diese Notiz erinnert werden?');
define('NOTE_TERMIN_ADD_INTRO','An diese Notiz erinnern');
define('BUTTON_SAVE_TERMIN','Termin speichern');
define('BUTTON_DELETE_TERMIN','Termin entfernen');
define('NOTE_NOTE','Notiz');
define('BUTTON_NOTE_SAVE','Notiz speichern');
define('NOTE_QUICKNOTE_SUBJECT','Wiedervorlage');
define('QUICKNOTE_TITLE','Neue Quick-Notiz erstellen');
define('QUICKNOTEADD_LINK_TITLE','Quick-Notiz anlegen');
define('QUICKNOTEADD_CLOSE','Schliessen');
define('ERROR_SAVE_NOTE','Fehler: Bitte füllen Sie alle Pflichtfelder aus.');
define('SUCCESS_SAVE_QUICKNOTE','Quick-Notiz wurde gespeichert.');
define('NOTE_PFLICHTFELDER','Diese Felder sind für eine Notiz notwendig und müssen ausgefüllt werden.');
define('TEXT_PLEASE_CHOOSE','Bitte wählen');
define('TEXT_MARK_AS_READ','Als gelesen markieren');
define('MOVE_TO_FOLDER','Verschiebe in Verzeichnis');
define('MAIN_FOLDER','Hauptverzeichnis');
define('TEXT_GOTO','Gehe zu');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_CAPT','Titel');
define('TABLE_HEADING_DATE','Datum');
define('TABLE_HEADING_FROM','Von');
define('TABLE_HEADING_TERMIN','Termin');
define('TABLE_HEADING_RECIPIENT','Empf&auml;nger');

define('NO_SAVED_TERMINE','Keine Termine zu diesem Tag gespeichert');
define('TERMINE_AM','Termine am');
define('AT_MONTH','des Monats');
define('NUM_TERMINE','Termin(e) hinterlegt');